# inject Injects <text> to the socket
Usage
    inject <text>
Description
Injects <text> to the socket as if it comes from the server. It's useful to test scripts without spamming or flooding the server.
Syntax Specification
    inject <text>
Examples
    Injects the string as we were sending a query message

    inject :foo!bar@foobar PRIVMSG HelLViS69 :message

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011